<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{43208971-76cf-443d-bc91-466bfc7be8c0}">
		<property name="name">
			<value>500ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d92ad372-a8d6-4143-9d34-f069d1b95976}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{065e86cb-b861-4511-bf5b-7d1268fff8e8}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{44ca8a1d-7375-4454-9851-2f629a472f8f}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{0d6f6272-9e98-4c42-bef2-69f09ce20d6b}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{cfef4702-f690-43e7-85b1-de0daac8a199}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{9e65d80f-12d7-4315-bc46-db603d4a05ef}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{4760dbba-ac87-4fea-97e9-fbddfa272d4b}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{d92ad372-a8d6-4143-9d34-f069d1b95976}">
		<relationship name="masterBus">
			<destination>{bd999ec1-d84c-450a-bc3f-70bbfc7c2723}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{065e86cb-b861-4511-bf5b-7d1268fff8e8}">
		<relationship name="mixerGroup">
			<destination>{bd999ec1-d84c-450a-bc3f-70bbfc7c2723}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{44ca8a1d-7375-4454-9851-2f629a472f8f}">
		<relationship name="effectChain">
			<destination>{f1f47e39-76f8-43be-84ea-f0943b6de304}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{761138a4-4b6e-462e-8010-d4f4ae8a31d3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{0d6f6272-9e98-4c42-bef2-69f09ce20d6b}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="triggerCooldown">
			<value>5000</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{cfef4702-f690-43e7-85b1-de0daac8a199}" />
	<object class="GroupTrack" id="{9e65d80f-12d7-4315-bc46-db603d4a05ef}">
		<relationship name="modules">
			<destination>{bbf94b69-93dd-4d50-98f3-ff7fa17eb819}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2dd3732a-3721-401d-a145-d1e472b4bcdc}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{4760dbba-ac87-4fea-97e9-fbddfa272d4b}">
		<relationship name="modules">
			<destination>{bbf94b69-93dd-4d50-98f3-ff7fa17eb819}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{bd999ec1-d84c-450a-bc3f-70bbfc7c2723}">
		<relationship name="effectChain">
			<destination>{2c9ea03f-3c56-4b6f-a51d-3006ca30de31}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{79ba32f4-7288-41b8-a54a-5f774f8d26a3}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d92ad372-a8d6-4143-9d34-f069d1b95976}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f1f47e39-76f8-43be-84ea-f0943b6de304}">
		<relationship name="effects">
			<destination>{22dc125f-3b6f-4f39-999b-e01cbbec3e37}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{761138a4-4b6e-462e-8010-d4f4ae8a31d3}" />
	<object class="SingleSound" id="{bbf94b69-93dd-4d50-98f3-ff7fa17eb819}">
		<property name="length">
			<value>0.96698412698412695</value>
		</property>
		<relationship name="audioFile">
			<destination>{8e2a0bab-b07d-4432-b8a0-d3400e6c2838}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{2dd3732a-3721-401d-a145-d1e472b4bcdc}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b978b2b7-8b66-4f89-bfdd-65348cd46277}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a2e4607a-5955-4c30-8e99-fb86bb6b6459}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bd999ec1-d84c-450a-bc3f-70bbfc7c2723}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2c9ea03f-3c56-4b6f-a51d-3006ca30de31}">
		<relationship name="effects">
			<destination>{ad87e14a-851a-4600-b685-3301849682be}</destination>
			<destination>{d25d2431-7dc5-4bf2-a932-c5ece9be59a6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{79ba32f4-7288-41b8-a54a-5f774f8d26a3}" />
	<object class="MixerBusFader" id="{22dc125f-3b6f-4f39-999b-e01cbbec3e37}" />
	<object class="MixerBusEffectChain" id="{b978b2b7-8b66-4f89-bfdd-65348cd46277}">
		<relationship name="effects">
			<destination>{8cc97905-200e-4e87-8d05-061e468eb72c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a2e4607a-5955-4c30-8e99-fb86bb6b6459}" />
	<object class="MixerBusFader" id="{ad87e14a-851a-4600-b685-3301849682be}" />
	<object class="SpatialiserEffect" id="{d25d2431-7dc5-4bf2-a932-c5ece9be59a6}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{8cc97905-200e-4e87-8d05-061e468eb72c}" />
</objects>
